<?php 
require_once ("../config/db.php");
require_once ("../config/conexion.php");
	  
$despacho_id=intval($_GET['id']);
$query=mysqli_query($con, "select * from despachos where id_despacho='".$despacho_id."'");
$rw_despacho=mysqli_fetch_array($query);
$name=$rw_despacho['responsable'];
if ($name!="")
{
	echo "<script>alert('No se puede Eliminar Movimiento, ya fue despachado')</script>";
	header("location: ../despachos.php");
}
else
{
	$del1="DELETE FROM despachos WHERE id_despacho='".$despacho_id."'";
	$delete1=mysqli_query($con,$del1);
    header("location: ../despachos.php");
}
	